/*
Theme Name:     Mundheim Theme
Description:    A Twenty Ten Child Theme
Author:         Christopher Davison
Template:       twentyten
*/

@import url("../twentyten/style.css");

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }

html {width: 100%;height: 100%;}
body {
	font-family: Helvetica, arial, sans-serif;
	font-weight: lighter;
	font-size: 12px;
	color: #666;
	background-color: #fff;
}


#bg {
	}

#wrapperbg {
	background: url(img/header-bg119.gif) fixed;
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}
.home #wrapperbg {
	background: url(img/header-bg119.gif) repeat-x center top;
	position: absolute;
	top: 50%;
}

#homepagefix {
	background: url(img/header-bg119.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	}

a img {
	border: none;
	}

/* Currently Set for jump links on Projects page */

/*#jumplinks 05/10 MOD AL {
	margin: 2px 0px;
	text-align: justify;
}*/
#jumplinks {
	}
#jumplinks ul {
	margin-top: 2px;
	margin-left: -150px !important;
	text-align: left;
	/*background: #EEEEEE;*/
	padding: 10px;
	-moz-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
	width: 115px;
	top: 180px;
	position: fixed;
	background: url('img/jump-back.png') repeat transparent;
	/*-moz-box-shadow: 0 0 5px #AAAAAA;
	-webkit-box-shadow: 0 0 5px #AAAAAA;
	box-shadow: 0 0 5px #AAAAAA;*/
}
#jumplinks ul.fixed {
	position: fixed;
	top:162px;
}
.sidenav-fixed {
	position:fixed;
	top:0;
	margin:0;
	width: 288px;
}

/* #jumplinks *, #bottomlinks * 05/10 MOD AL{
	display: inline;
}
*/

/*#jumplinks span, #bottomlinks span 05/10 MOD AL {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0;
}*/

#jumplinks span, #bottomlinks span {
  position: relative;
  width: 100%;
  height: 0;
}

/*#jumplinks ul, #bottomlinks ul 05/10 MOD AL {
	list-style: none;
	font-family: Eurostile, helvetica, sans-serif;
	font-size: 14px;
}
*/

#jumplinks ul, #bottomlinks ul {
	list-style: none;
	font-family: helvetica, sans-serif;
	font-size: 12px;
}

/*#jumplinks ul li, #bottomlinks ul li 05/10 MOD AL {
	display: inline;
	text-align: justify;
}*/

#jumplinks ul li, #bottomlinks ul li {
	text-align: right;
}

#jumplinks a, #bottomlinks a {
	color: #666;
	text-decoration: none;
}

#jumplinks a:hover, #bottomlinks a:hover {
	color: #f97d09;
	text-decoration: none;
}

#bottomlinks {
	width: 750px;
	margin: auto;
	text-align: justify;
	margin-top: 5px;
	}

/* =Adjusts Anchor Links for fixed header
-------------------------------------------------------------- */


h3.anchor {padding-top: 180px; margin-top: -180px !important; }
.edu.anchor {padding-top: 180px; margin-top: -180px !important; }
strong.anchor {padding-top: 180px; margin-top: -180px !important;display: block; }



/* =Fonts
-------------------------------------------------------------- */


.page-title { }

#content .entry-content, #content .entry-summary, #contentwide .entry-content, #contentwide .entry-summary {font-size: 12px; color: #666; }

.entry-content a, .entry-content a:link, .entry-content a:link, .entry-content a:active, .entry-content a:visited  {
	color: #666;
	}

.entry-content a:hover {
	color: #222;
	}

.entry-content h4 {}

.entry-content h2 {font-size: 14px; }
.entry-summary h2 {font-size: 14px; font-weight: bold;}


a {
	color: #666;
}

a:active, a:hover, {
	color: #222;
}

}
a:link, {
	color: #666;
}
a:visited,  {
	color: #666;
}



header h1 {
	display: none;
}


h1, h2, h3, h4, h5, #container h1, #container h2, #container h3, #container h4, #container h5 {
	font-family: Eurostile, helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	letter-spacing: .05em;
	clear: none;
}

article h1, article h2, article h3, article h4, article h5 {line-height: 2em;}

h1 {
	font-size: 30px;
	font-weight: bold;
	}
h2	{
	font-size: 24px;
	font-weight: bold;
}

h3	{
	font-size: 18px;
	font-weight: bold;
}

h4	{
	font-size: 14px;
	font-weight: bold;
}

h2.showtitle{margin: 20px 0 35px 0px; line-height: 1.5em; font-weight: bold; color: #666;}

p.basiccopy {
	padding-bottom: 5px;
	line-height: 1.3em;
}

#content .entry-title, .page-title, #contentwide .entry-title, .page-title a:link {
color: #666;
font-weight: bold;
font-size: 26px;
height: 36px;
}

ol, ul, article ul {
	list-style:disc;
}

article.widecontentwithmenu ul {margin: -20px 0px 0px 15px; }

strong {
	font-weight: bold;
}

/* SEARCH */

#searchbox {float: right;}
#searchform {}
#searchform #s {width: 100px; height: 15px; padding: 2px; border: 1px #999 solid; background-color: #fff;}
#searchsubmit {
display: none;}

/* HEADER */


#header {margin: 0px; padding: 0; background-color: #fff; }

#site-title { width: 900px; text-align: center; margin: 0; }

#site-title img {border: none;}

#branding {margin: 0px; padding: 0px; position: fixed;  z-index: 9999; background-color: #fff;}

.home #branding {
	position: relative;
}

/* TOP NAVIGATION MENU TOP */

#access {
	background: url(img/navtrans.png);
	display: block;
	float: left;
	margin: 5px auto 10px 0px;
	width: 900px;
	position:relative;
}

#access a {
	color: #e37600;
	display: block;
	line-height: 30px;
	padding: 0px;
	text-decoration: none;
}

#access ul a {
	font-family: Eurostile, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	float: left;
	width: 320px;
	z-index: 99999;

}
#access ul ul li {
	min-width: 320px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: url(img/navtrans.png);
	line-height: .5em;
	padding: 10px;
	width: 315px;
	height: auto; font-weight: normal;

}
#access li:hover > a,
#access ul ul :hover > a {
	color: #888;
	background-color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #e37600;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #888;
}

/* nth child added to justify navigation - make sure this is copied into the head of home.php */

#access ul li:nth-child(1){
	position: absolute;
	left: 0px;
}

#access ul li:nth-child(2){
	margin-left: 32%;
}

#access ul li:nth-child(3){
	margin-left: 21%;
}

#access ul li:nth-child(4){
	position: absolute;
	right: 0px;
}

/* nth child effects nested links to add following qualifiers to patch - make sure this is copied into the head of home.php */
#access ul ul li:nth-child(1){
	position:relative;
}

#access ul ul li:nth-child(2){
	margin-left: 0;
}

#access ul ul li:nth-child(3){
	margin-left: 0;
}

#access ul ul li:nth-child(4){
	position:relative;
}


/* CONTENT */

#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 900px;
}

#wrapper {
	margin: 0px auto; padding: 0px;
}

#main {padding: 0px;  }

.home #main {
	display: none;
}

#container {padding: 0px; margin-top: 180px;   }
#content {padding: 20px 75px 0px 75px; margin: 0px auto; position: relative;  }
#contentwide {padding: 30px 0px 0px 0px; margin: 0px auto; 	line-height: 24px;  }
#content p, #content ul, #content ol, #content dd, #content pre, #content hr, #contentwide p, #contentwide ul, #contentwide ol, #contentwide dd, #contentwide pre, #contentwide hr {
	margin-bottom: 12px;
}


#twocolumntextcontent {
	float: left;
	text-align: justify;
	height: 100%;
	width: 350px;
}

#twocolumncomments {
	width: 400px;
	float: right;
	height: auto;
	overflow: auto;
}

.topfeaturedimage {
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 160px;
display: block;
}

/* CUSTOM FIELDS */

/*article.projectcontent 05/10 MOD AL {
	width: 750px;
	margin: auto;
}*/

article.projectcontent {
	width: 750px;
	margin: auto 0 auto 70px;
}

article section.blurb h3 {
	margin-bottom: 10px;
}

article section ul {
 	margin: 0; padding: 0; list-style: none;
}


article section.endorse {
	height: auto; overflow:auto; margin: 20px auto 30px auto;
}

#quote {color: #333; font-style: italic;letter-spacing:1px;clear: both;}
#quoted {font-weight: bold; line-height: 3em;  color: #666; text-align: center;}

article section.endorse span {
	font-family: Helvetica, arial, sans-serif; color: #555; font-size: 14px; overflow: auto; height: auto; font-style: italic; font-weight:lighter; line-height: 2em; letter-spacing: .1em;
}

article section.blurb {overflow-x: auto; padding-bottom: 20px;height: auto; overflow:auto;  text-align: justify; display: block;}

article section.blurb #projectvideoleft {
	float: left; width: 360px;  overflow: auto;
}

article section.blurb #projectvideoright {
	width: 360px; float: left;text-align: left; margin-left: 25px;
}
.page-id-157 .vid-link  {
	left: -385px;
    padding: 10px 0;
    position: relative;
}

#blurbtwocolumnwrapper { overflow: auto;}

article section.blurb #venueprojimage {
	float: left; width: 300px; padding: 0; margin: 0;
}
article section.blurb #venueprojdescrip {
	float: left; padding: 0; margin: 0; width: 420px;margin-left: 25px;
}
article section.blurb #tour-ready {
	float: left; padding: 0; margin-top: 160px; width: 420px;margin-left: 25px;
}
article a, article a:link, article a:link, article a:active, article a:visited  {
	color: #666;
	}

article a:hover {
	color: #222;
	}

.entry-title a:link,
.entry-title a:visited {
	color: #888;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #f97d09;
}

.entry-utility a:hover {
	color: #f97d09;
}

#container article.sidenavmenu ul {
	list-style: none;
}

article.widecontentwithmenu { overflow: auto; height: auto; width: 700px; float: right; margin-right: 30px; position: relative;
}

article.sidenavmenu {
	float: left;
	padding: 10px;
	margin:75px 0 0 -20px;
	width: 125px;
	position: fixed;
	text-align: right;
}

article.sidenavmenu ul{
	font-size: 12px;
	padding: 0;
	margin: 0 !important;
}
article.sidenavmenu a {
	text-decoration: none;
}
article.sidenavmenu a:hover {
	color: #E37600;
}
a name {border: 1px red solid;}

/* FOOTER */


footer {
	font-size: 10px;
	border-top: 1px #c8c3c0 solid;
	margin-top: 40px;
	padding-bottom: 60px;
}
.home footer {
	display: none;
}

#footerleft { width: 300px; text-align: left; overflow: auto; float: left;}
#footercenter { width: 300px; text-align: center; overflow: auto;float: left;}
#footerright { width: 300px; text-align: right; overflow: auto;float: right;}


footer ul {
	list-style: none;
	text-align: center;
	padding: 0px;
	margin: 5px 0px;
}
footer ul li {
	display: inline;
}

footer ul li.footerleft {
	float: left;
	text-align: left;
	width: 200px;
}

footer ul li.footerright {
	float: right;
	width: 200px;
	text-align: right;
}

footer ul li a, footer ul li a:link, footer ul li a:link, footer ul li a:active, footer ul li a:visited  {
	text-decoration: none;
	color: #666;
	}

footer ul li a:hover {
	text-decoration: none;
	color: #222;
	}


/* IMAGES */
.wp-caption {
	background: none;
	line-height: 18px;
	margin-bottom: 10px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}

.wp-caption2 {
	background: none;
	line-height: 18px;
	margin: 5px 5px 10px 0px;
	padding: 0px;
	text-align: left;
	font-size: 10px;
}
.wp-caption img {
	margin: 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

#caption .wp-caption-text { }

#content .attachment img { }

#archive-links { }

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	margin: 0px;
	border: none;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #000;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

.type-page .lefty,
.type-page .righty {
	float: left;
}
.type-page .lefty {
	width: 250px;
	margin-right: 25px;
	margin-left: -335px;
	margin-top: 5px;
	position: fixed;
}
.type-page .lefty ul {
	list-style-type: none;
	line-height: 13px;
	text-align: right;
	padding: 10px;
}
.type-page .lefty ul li {
	padding: 2px 0;
	margin: 0;
}
.type-page .lefty ul li a:link,
.type-page .lefty ul li a:visited {
	text-decoration: none;
}
.type-page .lefty ul li a:hover {
	color: #E37600;
}
#post-191 .right {

}
#post-198 h3 {
	font-weight: bold;
	margin-bottom: 5px;
}
.edu {
	padding: 10px;
	float: left;
}
.edu .pro {
	float: left;
}
.edu .pro-text {
	float:left;
	width:330px;
	margin:0px 0 0 20px;
}
.edu .title {
	font-weight:bold;
	text-transform:uppercase;
}
.edu .ngg-gallery-thumbnail a img {
	width: 75px;
	height: 75px;
	padding:5px 5px 0 0;
}
#cboxOverlay {
    background: #000000 !important;
    opacity: .8;
}
.page-id-924 #main {

}
.page-id-924 #container {

}
ul .coll {
	display: none;
}

ul li.expand a {
	font-weight: bold;
}
ul .coll li a {
	font-weight: normal;
}
ul li.expand a span {
	font-weight: normal;
}
ul.collapse {
	overflow: hidden;
}
.righty .col {
	float: left;
	width: 200px;
	margin:5px 15px 0 0;
	display: block;
}
.righty .col ul {
	list-style-type: none;
	margin: 0;
	padding: 0 15px 0 0;
	line-height: 16px;
}
.righty .col ul li {
	margin: 0;
	padding: 0;
}
.righty .col ul li a {
	text-decoration: none;
}
.righty .col h3 {
	font-size: 12px;
	font-weight: bold !important;
	text-decoration: underline;
	font-family: Helvetica,arial,sans-serif !important;
	margin: 0 !important;
	padding: 0;
}
span.small-title {
	font-size: 14px;
	color: #BBBBBB;
}